/*-----| PARAMS                           |----------------------------------------------------------------------------------------------------------------
WHITE													rgba( 255,255,255,1 )
BLACK													rgba( 0,0,0,1 )
MAIN COLOR: Yellow								rgba( 255,242,0,1 )
MAIN COLOR 2: RED									rgba( 220,10,43,1 )
Dark Yellow											rgba( 255,216,0,1 )

Z-Stack												Header:				40
														Section Select:	35
														Navigation:			30
														Side-Navigation:	25
														Main:					10
														Footer:				20
														shadow:				90

Heights												Service:				32
														Headerr:				96
														Navigation:			32
-------| END PARAMS                       |--------------------------------------------------------------------------------------------------------------*/


/*-----| Skelleton                        |--------------------------------------------------------------------------------------------------------------*/
html													{ height: 100%; }
main													{ display:block}
body													{ position: relative; min-height: 100%; background: rgba( 255,255,255,1 ); font: 15px 'open sans', Arial, Helvetica, sans-serif;  }
#skeletable											{ width: 100%; min-height: 100vH; }
#skeletable tr.main								{ height: 100%; }

body.limited .limited							{ max-width: 1200px; margin: 0 auto; }
#cheesebar											{ position: absolute; left: 0; top: 0; z-index: 0; width: 100%; height: 60px; background: rgba( 255,242,0,1 ); box-shadow: 0 0 10px rgba( 0,0,0,0.35 ); }

a														{ color: rgba( 220,10,0,1 ); text-decoration: none; }
a:hover												{ color: rgba( 0,0,0,1 ); }

/*-----| Header									|--------------------------------------------------------------------------------------------------------------*/
header												{ box-shadow: 0 0 10px rgba( 0,0,0,0.5 ); position: relative; z-index: 26; }
.header_left										{ background: url(/www_hasler/pages/img/header_left.jpg) repeat-x left top; }


.access .header_left								{ background: url(/www_hasler/pages/img/header_left_access.jpg) repeat-x left top; }
.shop .header_left								{ width: auto !important; }
.shop .header_center								{ width: 100% !important; }
.header_left > div								{ height: 219px; background: url(/www_hasler/pages/img/header_tools.jpg) no-repeat right top; padding-top: 6px; }
.access .header_left > div						{ background: url(/www_hasler/pages/img/header_tools_access.jpg) no-repeat right top; }
.shop .header_left > div						{ min-width: 224px; }

#header_left_tools								{ height: 197px;  background: url(/www_hasler/pages/img/header_tools_full.png) no-repeat right -36px; background-size: auto 250px; overflow: hidden; }
.shop #header_left_tools						{ background: url(/www_hasler/pages/img/hasler_werkzeuge_small.png) no-repeat left 0; }

.header_center										{ background: url(/www_hasler/pages/img/header_right.jpg) repeat-x left top; }
.access .header_center							{ background: url(/www_hasler/pages/img/header_right_access.jpg) repeat-x left top; }
.header_right										{ background: url(/www_hasler/pages/img/header_right.jpg) repeat-x left top; }
.access .header_right							{ background: url(/www_hasler/pages/img/header_right_access.jpg) repeat-x left top; }
.shop .header_right								{ display: none; }

.header_container									{ width: 96vW; max-width: 960px; height: 219px; background: url(/www_hasler/pages/img/header_rays.jpg) no-repeat left top; }
.access .header_container						{ background: url(/www_hasler/pages/img/header_rays_access.jpg) no-repeat left top; }
.shop .header_container							{ width: 100%; max-width: none; padding-right: 24px; }

nav#service											{ position: relative; height: 48px; }
nav#service ul										{ position: absolute; right: 0; bottom: 4px; }
nav#service	ul li									{ float: left; list-style: none; line-height: 12px; margin-left: 7px; padding-left: 7px; border-left: 1px solid rgba( 220,10,0,1 );  }
nav#service	ul li:first-child					{ border-left: none;  }
nav#service	ul li a								{ font-size: 12px; }

#middle												{ height: 88px; }
.logo													{ display: none; width: 274px; height: 98px; cursor: pointer; }
.logo_profi											{ display: block; background-image: url("/www_hasler/pages/img/hasler_profi_de.svg"); background-repeat: no-repeat; background-position: 10px center; background-size: auto 51px; }
.access .logo_profi								{ display: none; }
.access .logo_access								{ display: block; background-image: url("/www_hasler/pages/img/hasler_access_de.svg"); background-repeat: no-repeat; background-position: 10px center; background-size: auto 51px; }
.fr .logo_profi									{ background-image: url("/www_hasler/pages/img/hasler_profi_fr.svg"); }
.access.fr .logo_access							{ background-image: url("/www_hasler/pages/img/hasler_access_fr.svg"); }

nav#section											{ width: 460px; }
nav#section ul										{ padding: 40px 0 0 0px; }
nav#section ul li									{ float: left; list-style: none; padding-right: 12px; }
nav#section ul li a								{ display: block; padding: 0 12px;
														  border: 1px solid rgba( 204,204,204,1 ); background: url(/www_hasler/pages/img/stripes.jpg);
														  line-height: 26px; text-transform: uppercase; }

header #search_container						{ float: right; position: relative; padding: 40px 0 0 0; width: 100%; max-width: 800px; }
header #search_container input[type="text"]	{ height: 34px; padding: 0 46px 0 12px; line-height: 32px; font-size: 14px; color: #787873;
														  border: 1px solid rgba( 204,204,204,1 ); background: #ffffff; color: #000000; }
.access header #search_container input[type="text"]	{ background: #fafafa; }
header #search_container input[type="submit"]{ position: absolute; right: 1px; top: 41px; width: 46px; height: 32px; background: url(/www_hasler/pages/img/search.png) no-repeat center transparent; border: none; box-shadow: none; }

header #search_container input[type="button"]{ position: absolute;  right: 1px; top: 40px; width: 40px; height: 34px; background: url(/www_hasler/pages/img/login_white.svg) no-repeat center rgba( 220,10,0,1 );z-index:1; background-size: auto 70%; border: none; box-shadow: none; }




/*.iconnavibar ul									{ padding: 40px 0 0 20px; }
.iconnavibar ul li								{ display: inline-block; margin: 0; padding: 0; list-style: none; }
.iconnavibar ul li a								{ display: block; position: relative; width: 34px; height: 34px; background: lime; }*/

/*-----| Header:Search							|--------------------------------------------------------------------------------------------------------------*/
.ui-autocomplete.searchResult					{ z-index: 1000 !important; left: 0px !important; top: 68px !important; width: 100% !important; max-height: 85vH; overflow-y: auto; padding: 0;
														  background: none; border: none !important; /*border: solid transparent; border-width: 4px 0 0 0; box-shadow: 0 5px 10px rgba( 0,0,0,0.2 );*/ }
.ui-autocomplete.searchResult li				{ margin: 0 !important; padding: 0 !important; list-style: none; border: 0 !important; background: #f0f0e6;   }
.ui-autocomplete.searchResult li a			{ display: block; margin: 0; padding: 5px; color: #000000; border: 0 !important; }

.ui-autocomplete.searchResult li a .sThumb			{ line-height: 1px; }
.ui-autocomplete.searchResult li a .sThumb div		{ margin: 0 10px 0 0; padding: 4px; background: rgba(255,255,255,1); }
.ui-autocomplete.searchResult li a .sThumb div div	{ width: 44px; height: 44px; margin: 0; padding: 0;
																	  background-repeat: no-repeat; background-position: center; background-size: contain; }
.ui-autocomplete.searchResult li a .sText				{ padding: 0; vertical-align: middle; line-height: 18px; font-weight: bold; font-size: 12px;}

.ui-autocomplete.searchResult li.ui-state-focus a,
.ui-autocomplete.searchResult li:hover a				{ background: #e43021; color: #ffffff; }
/*-----| Search Result                    |--------------------------------------------------------------------------------------------------------------*/
.search_result										{ padding: 20px 20px 0 20px; margin: 0 !important; }
.search_result ul li								{ list-style: none; }
.search_result ul li a							{ font-weight: bold; }
.search_result ul li a:hover					{ color: rgba( 220,10,0,1 ); }
.search_result ul li ul							{ padding: 0 0 20px 40px; }
.search_result ul li ul li a					{ font-weight: normal; }



/*-----| Navigation	   						|--------------------------------------------------------------------------------------------------------------*/
nav#navi												{ height: 83px; }
nav#navi												{ height: 83px; }
nav#navi ul li										{ position: relative; float: left; list-style: none; }
nav#navi ul li a									{ display: block; margin-bottom: -16px; padding: 10px 9px 36px 9px; line-height: 37px; font-size: 14px; color: #000000; }
nav#navi ul li.current							{ box-shadow: 0 0 10px rgba( 0,0,0,0.5 ); }
nav#navi ul li.current > a						{ background: #e43021; color: #ffffff !important;  }
nav#navi ul li:hover > a						{ color: rgba( 220,10,43,1 ); }

nav#navi ul ul										{ display: none; position: absolute; left: 0; top: 48px; z-index: 31; min-width: 300px; padding: 15px 0;
														  background: #ffffff; box-shadow: 0 5px 10px rgba( 0,0,0,0.2 ); border-bottom: 15px solid #e43021;  }
nav#navi ul li:hover ul							{ display: block;  }
nav#navi ul ul li									{ float: none; box-shadow: none; }
nav#navi ul ul li a								{ margin: 0; padding: 7px 18px; line-height: 16px; font-size: 13px; box-shadow: none; }
nav#navi ul ul ul									{ position: relative; top: 0; padding: 5px 0 5px 24px; box-shadow: none; border-bottom: 0; }


.highlight											{ position: fixed; z-index: 3; right: -20px; top: 90px; width: 400px; height: 400px;
														  border: solid 10px #004968; border-radius: 130px 0 0 130px; opacity: 0;
														  -webkit-transition: width 1s, height 1s, top 1s, opacity 1s, border-radius 1s;
														  transition: width 1s, height 1s, top 1s, opacity 1s, border-radius 1s; }
.highlight.ani										{ top: 290px; width: 0px; height: 0px; border-radius: 5px 0 0 5px; opacity: 1; }



/*-----| Footer                           |--------------------------------------------------------------------------------------------------------------*/
footer.desktop .footer_left					{ background: url(/www_hasler/pages/img/footer_left.jpg) repeat-x left bottom; }
footer.desktop .footer_right					{ background: url(/www_hasler/pages/img/footer_right.jpg) repeat-x left bottom; }

footer.desktop .footer_container				{ float: right; width: 96vW; max-width: 960px; height: 195px; background: url(/www_hasler/pages/img/footer_bg.jpg) no-repeat right bottom; }

footer.desktop .footer_map						{ width: 248px; height: 164px; margin: 17px auto 0 auto; }

nav.fNavi ul li									{ list-style: none; font-size: 14px; }
nav.fNavi > ul > li > a							{ display: block; margin: 32px 0 18px 0; font-size: 19px; }
nav.fNavi ul li:after							{ display: block; content: ""; clear: both; }
nav.fNavi ul ul									{ float: left; width: 50%; }
nav.fNavi ul ul li								{ position: relative; display: inline-block; min-width: 51%; }
nav.fNavi ul ul li a								{ display: block; color: #ffffff; }
nav.fNavi ul ul li span							{ display: block; color: #ffffff; cursor: pointer; }
nav.fNavi ul ul li:hover > a					{ color: rgba( 220,10,0,1 ); background: #d6d6d6; padding: 0 10px 0 4px; box-shadow: 0 0 10px rgba( 0,0,0,0.2 ); }
nav.fNavi ul ul li:hover > span				{ color: rgba( 220,10,0,1 ); background: #d6d6d6; padding: 0 10px 0 4px; box-shadow: 0 0 10px rgba( 0,0,0,0.2 ); }
nav.fNavi ul ul ul								{ display: none; position: absolute; left: 99%; bottom: 0; z-index: 99; padding: 0 0 0 10%; width: auto; min-width: 150%; box-shadow: 5px 0 10px rgba( 0,0,0,0.2 ); padding: 10px; background: #d6d6d6; }
nav.fNavi ul ul li:hover ul					{ display: block; }
nav.fNavi ul ul ul li a							{ white-space: nowrap; color: #444444; }
nav.fNavi ul ul ul li a:hover					{ color: rgba( 220,10,0,1 ); background: none; padding: 0; box-shadow: none; }

/*-----| Crump     	   						|--------------------------------------------------------------------------------------------------------------*/
#crump 												{ margin: 0 0 0 0; padding: 14px 20px 29px 0; font-size: 13px; }
.cms #crump											{ max-width: 960px; margin: 0 auto; padding: 14px 0 35px 0; }

#crump ul li.crump								{ list-style: none; float: left; height: 20px; padding: 0 15px 0 0; color: #c3c3c3;
														  background-repeat: no-repeat; background-position: right center; background: url('/www_hasler/pages/img/crump_default.jpg') no-repeat right center #deded5; }
#crump ul li.crump.first						{ background: url('/www_hasler/pages/img/crump_first.jpg') no-repeat right center #ffec00; }
#crump ul li.crump.first.before_last		{ background: url('/www_hasler/pages/img/crump_firstlast.jpg') no-repeat right center #ffec00; }
#crump ul li.crump.before_last				{ background: url('/www_hasler/pages/img/crump_last.jpg') no-repeat right center #deded5; }
.access #crump ul li.crump.first						{ background: url('/www_hasler/pages/img/crump_first_access.jpg') no-repeat right center #6fcbf4; }
.access #crump ul li.crump.first.before_last		{ background: url('/www_hasler/pages/img/crump_firstlast_access.jpg') no-repeat right center #6fcbf4; }
#crump ul li.crump.last							{ background: #ffffff; padding: 1px 0 0 17px; }
#crump ul li.crump a								{ display: block; padding: 1px 17px 0 17px; color: #6e6e6e; }
#crump ul li.crump a:hover						{ color: #000000; }

#crump ul li.cPrevNext							{ float: right; width: 24px; height: 24px; margin-left: 10px; cursor: pointer;
														  border-radius: 12px; border: 1px solid #969696; list-style: none;
														  background-color: transparent; background-position: center; background-repeat: no-repeat; background-size: auto 16px; }
#crump ul li.cPrevNext#cNext					{ background-image: url(/pages2015/img/crump/next_969696.png); }
#crump ul li.cPrevNext#cPrev					{ background-image: url(/pages2015/img/crump/prev_969696.png); }
#crump ul li.cPrevNext:hover					{ border-color: #e40516; }
#crump ul li.cPrevNext#cNext:hover			{ background-image: url(/pages2015/img/crump/next_e40516.png); }
#crump ul li.cPrevNext#cPrev:hover			{ background-image: url(/pages2015/img/crump/prev_e40516.png); }
.pZoom_button.pZoom_button_out:hover		{ background-image: url(/pages2015/img/minus32_e40516.png); }
.pZoom_button.pZoom_button_in:hover			{ background-image: url(/pages2015/img/plus32_e40516.png); }


#crump ul li.cPrevNext#cFav					{ position: relative; }
#crump ul li.cPrevNext#cFav #cFav_container	{ display: none; position: absolute; top: 0; right: 0; width: 300px; padding: 26px 0 0 0; }
#crump ul li.cPrevNext#cFav:hover #cFav_container	{ display: block; }
.cFav_box											{ padding: 20px 20px 0 20px; background: linear-gradient(to bottom, #fafafa 1%,#f0f0f0 100%) !important; box-shadow: 0 5px 10px #cccccc; }
.cFav_box h2,
.cFav_box .pdzText_text							{ display: none; }

#crump ul li.cShare								{ float: right; position: relative; z-index: 999999; height: 24px; margin-left: 10px; list-style: none; }
#crump ul li.cShare a							{ display: block; height: 24px; padding: 0 24px; line-height: 24px; color: #969696 !important;
														  background: url("/pages2015/img/share_969696.svg") no-repeat left center transparent; background-size: auto 16px; }
#crump ul li.cShare:hover a,
#crump ul li.cShare.open a						{ background: url("/pages2015/img/share_e43021.svg") no-repeat left center transparent; background-size: auto 16px; color: #e43021 !important; }

#crump ul li.cShare > div						{ display: none; position: absolute; left: -45px; right: -15px; top: 30px; padding: 12px 12px 4px 12px; background: #ffffff; border: 1px solid #cccccc; box-shadow: 0 5px 10px rgba( 0,0,0,0.15 ); }
#crump ul li.cShare.open > div				{ display: block; }
#crump ul li.cShare > div > span				{ display: block; margin-bottom: 8px; }

#crump ul li.cShare > div:before				{ display: block; content: ""; position: absolute; left: 50%; top: -20px; margin: 0 -10px; border-style: solid; border-width: 10px; border-color: transparent transparent #aaaaaa transparent; }
#crump ul li.cShare > div:after				{ display: block; content: ""; position: absolute; left: 50%; top: -19px; margin: 0 -10px; border-style: solid; border-width: 10px; border-color: transparent transparent #ffffff transparent; }


/*-----| SIDE Navigation    					|--------------------------------------------------------------------------------------------------------------*/
nav#side_navi										{ position: fixed; z-index: 25; right: 0; top: 281px; width: 44px; }

nav#side_navi ul 									{ margin-bottom: 20px; background: rgba(255,242,0,1); border-radius: 10px 0 0 10px; }

.access nav#side_navi ul 						{ background: #6fcbf4; }


nav#side_navi ul li								{ position: relative; list-style: none; }
nav#side_navi ul li a							{ display: block; height: 44px; background-repeat: no-repeat; background-position: center;; }

nav#side_navi ul ul								{ display: none; position: absolute; right: 44px; top: 0; padding: 5px; background: #e43021; border-radius: 10px 0 10px 10px; }
nav#side_navi ul li:hover ul					{ display: block; }
nav#side_navi ul ul li a						{ white-space: nowrap; color: #ffffff; height: auto; padding: 5px; cursor: pointer; }
nav#side_navi ul ul li a:hover				{ background: rgba(0,0,0,1); }
nav#side_navi ul ul li:first-child a		{ border-radius: 6px 6px 0 0; }
nav#side_navi ul ul li:last-child a			{ border-radius: 0 0 6px 6px; }

nav#side_navi #snBasket							{ position: relative; }
nav#side_navi #snBasket span					{ display: none; }
nav#side_navi #snBasket.full 					{  }
nav#side_navi #snBasket.full span			{ display: block; position: absolute; left: -8px; bottom: -8px; width: 24px; height: 24px;
														  background: rgba(228,5,22,1); border-radius: 12px;
														  color: rgba(255,255,255,1); text-align: center; line-height: 22px; }
														  
nav#side_navi #snBasket							{ background-image: url('/www_hasler/pages/img/sn_basket_grey.png'); }
nav#side_navi #snBasket:hover					{ background-image: url('/www_hasler/pages/img/sn_basket_red.png'); }
nav#side_navi #snLogin							{ background-image: url('/www_hasler/pages/img/sn_login_grey.png'); }
nav#side_navi #snLogin:hover					{ background-image: url('/www_hasler/pages/img/sn_login_red.png'); }

nav#side_navi #snMyShop							{ background-image: url('/www_hasler/pages/img/user_686868.svg'); background-size: 24px auto; }
nav#side_navi #snMyShop:hover					{ background-image: url('/www_hasler/pages/img/user_e43021.svg'); }
nav#side_navi #snFav								{ background-image: url('/www_hasler/pages/img/fav_686868.svg'); background-size: 24px auto; }
nav#side_navi #snFav:hover						{ background-image: url('/www_hasler/pages/img/fav_e43021.svg');}
nav#side_navi #snLogout							{ background-image: url('/www_hasler/pages/img/logout_686868.svg'); background-size: 24px auto; }
nav#side_navi #snLogout:hover					{ background-image: url('/www_hasler/pages/img/logout_e43021.svg'); }
nav#side_navi #snExport							{ background-image: url('/www_hasler/pages/img/save_686868.svg'); background-size: 24px auto; }
nav#side_navi #snExport:hover					{ background-image: url('/www_hasler/pages/img/save_e43021.svg'); }
nav#side_navi #snPrint							{ background-image: url('/pages2015/img/sn_print.png'); }
nav#side_navi #snRecomment						{ background-image: url('/pages2015/img/sn_mail.png'); }
nav#side_navi #snForum							{ background-image: url('/pages2015/img/sn_forum_686868.png'); }
nav#side_navi #snForum:hover					{ background-image: url('/pages2015/img/sn_forum_e43021.png'); }


nav#side_up											{ display: none; position: fixed; z-index: 250; right: 0; bottom: 207px; width: 44px; }
.scrolled nav#side_up							{ display: block; }
nav#side_up ul 									{ background: #dddddd; border-radius: 10px 0 0 10px; }
nav#side_up ul li									{ list-style: none; width: 44px; height: 44px; cursor: pointer; background: url("/www_hasler/pages/img/arrow_up_black.svg") no-repeat center #dddddd; background-size: 24px auto; border-radius: 10px 0 0 10px; }

/*-----| Content                          |--------------------------------------------------------------------------------------------------------------*/
.shop main											{ padding-right: 44px; }

.shop #content										{ padding: 0 1vW 1vW 1vW; }
.cms #content										{ width: 96vW; max-width: 960px; margin: 0 auto; padding: 0 0 1vW 0; }

h2														{ color: rgba( 255,242,0,1 ); }

/*input[type="button"],
input[type="submit"]								{ background: rgba( 255,242,0,1 ); color: rgba( 255,255,255,1 ); border-color: rgba( 0,0,0,0.2 ); }
input[type="button"]:hover,
input[type="submit"]:hover						{ background: rgba( 255,69,9,1 ); cursor: pointer; }*/

#left_container									{ float: left; width: 75%; margin-right: 5%; }
#right_container									{ float: left; width: 20%; padding-top: 68px; }

#left_container .left_float_box				{ float: left; width: 22%; margin: 0 4% 4% 0; }
#left_container .left_float_box:nth-child(4N)	{ margin-right: 0; }
#left_container .left_float_box_109			{ float: left; width: 30%; margin: 5% 5% 0 0; }
#left_container .left_float_box_109:nth-child(3N)	{ margin-right: 0; }
#left_container .left_float_box_106			{ float: left; width: 47.5%; margin: 5% 5% 0 0; }
#left_container .left_float_box_106:nth-child(2N)	{ margin-right: 0; }

.img_cms												{ width: 100% !important; margin-bottom: 20px; }
.cms #content img									{ width: 100% !important; }

.cms #content #adventskalender tr td img	{ width: 144px !important; }

.tpl97_link											{ display: block; border: 1px solid #eeeeee; padding: 10px; }
.tpl97_text											{ font-weight: bold; height: 36px; }
.tpl97_text p										{ padding: 0; }
.tpl97_text p span								{ display: inline-block; }
.tpl97_image										{ padding-bottom: 100%; position: relative; }
.tpl97_image div									{ position: absolute; left: 10%; top: 10%; width: 80%; height: 80%;
														  background-repeat: no-repeat; background-position: center; background-size: contain; }

#left_container .left_float_box.left_float_box_108	{ width: 100%; margin: 0 0 2% 0; }
#left_container .left_float_box.left_float_box_108 p	{ padding: 0; }

.tpl111_box											{ display: block; border: 1px solid #eeeeee; }
.tpl111_text										{ display: block; padding: 5px; text-align: center; height: 40px; line-height: 15px; }
.tpl111_link_container							{ padding: 0 5px 5px 5px; }
.tpl111_link_container:after					{ display: block; content: ""; clear: both; }
.tpl111_link_box									{ display: block; padding: 15% 22.5%; background-repeat: no-repeat; background-position: center; background-size: 50% auto; }
/*.tpl111_link_box									{ display: block; padding: 22.5%; background-repeat: no-repeat; background-position: center; background-size: contain; }*/
.tpl111_link_box_1								{ float: left; background-image: url("/www_hasler/pages/img/tpl111_streetview.png"); }
.tpl111_link_box_2								{ float: right; background-image: url("/www_hasler/pages/img/tpl111_basket.png"); }

.art_w50p											{ float: left; width: 47.5%; margin: 0 5% 5% 0; }
.art_w50p:nth-child(2N)							{ margin: 0 5% 0 0; }



#cms_chapters										{}
#cms_chapters li									{ float: left; width: 23.5%; margin: 0 2% 2% 0; list-style: none; }
#cms_chapters li:nth-child(4N)				{ margin: 0 0 2% 0; }
#cms_chapters li a								{ display: block; background-color: #bdbdbd; color: #000000; }
#cms_chapters li a .chapter_title			{ display: table-cell; padding: 0 10px; height: 48px; vertical-align: middle; font-size: 13px; line-height: 16px; }
#cms_chapters li a .chapter_image_box		{ padding: 10px; background: #e0e0e0; }
#cms_chapters li a .chapter_image			{ padding: 20% 0; background-repeat: no-repeat; background-position: center; background-size: cover; }
#cms_chapters li a:hover						{ box-shadow: 0 0 5px #969696; }

.iframe												{ position: relative; width: 100%; margin-bottom: 40px; }
.iframe.iframe50									{ padding: 25%; }
.iframe.iframe62									{ padding: 31%; }
.iframe.iframe66									{ padding: 33%; }
.iframe iframe										{ position: absolute; left: 0; top: 0; width: 100% !important; height: 100% !important; border: 0; }

main tr.odd											{ background: #eeeeee; }
main td.center										{ text-align: center; }
main td.right										{ text-align: right; }


.flex_container									{ display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: -40px; }
.flex_box											{ margin-bottom: 40px; }
.flex_box_home										{ line-height: 1px; background: rgba(255,242,0,1) }
.flex_box_art										{ padding: 20px; background: #f0f0f0; }
.flex_box.flex_box_link							{ cursor: pointer; }
.flex_box_home.flex_box_link					{ background: rgba(255,242,0,1); }
.flex_box_home.flex_box_link:hover			{ background: rgba(228,5,22,1); }

.flex_box.flex_box_33							{ width: 32%; }
.flex_box.flex_box_50							{ width: 48%; }
.flex_box.flex_box_66							{ width: 66.5%; }
.flex_box.flex_box_100							{ width: 100%; }
.flex_box img										{ width: 100%; }

/*	
.flex_box_text										{ line-height: 34px; color: rgba( 220,10,43,1 ); text-transform: uppercase; font-weight: 400; font-size: 19px; text-align: center; }
.flex_box.flex_box_link:hover .flex_box_text	{ color: #000000; }
*/
.flex_box_text										{ line-height: 24px; padding: 10px; color: #000000; font-weight: 600; font-size: 19px; text-align: center; background: rgba( 255,242,0,1 ); }
.flex_box.flex_box_link:hover					{ box-shadow: 0 0 10px rgba( 0,0,0,0.5 ); }
.flex_box.flex_box_link:hover .flex_box_text	{ color: #ffffff; background: rgba( 220,10,43,1 ); }

.flex_box.flex_box_team							{ width: 45%; }
.flex_box.flex_box_team:after					{ display: block; content: ""; clear: both; }
.team_h1												{ padding: 20px 0; margin: 40px 0 0 0; border-top: 5px solid #dddddd; }
.team_h1.team_h1_1								{margin: 0; border-top: none; }
.team_h2												{ padding: 10px 0; border-top: 2px solid rgb(233, 29, 37); }
.team_img											{ float: left; width: 32%; margin-right: 4%; }
.team_text											{ float: left; width: 64%; word-wrap: break-word; }
.team_text p										{ padding: 0 0 10px 0; }
/*-----| Forum                            |--------------------------------------------------------------------------------------------------------------*/
#forum												{ font-size: 13px; }

/*-----| Content                          |--------------------------------------------------------------------------------------------------------------*/

.sTen_container									{ padding: 0 1vW 1vW 0; }

.sTen_box											{ border: 1px solid #dbdbd3; }

.sTen_link											{ background: #dbdbd3;
														  border: solid #dbdbd3; border-width: 1px 1px 0 1px; }
.sTen_link:hover .sTen_header div			{ color: rgba( 220,10,43,1 ); }
.sTen_header										{ display: table; height: 48px; margin: 0 -3px 0 0; background-color: transparent !important; }
.sTen_header div									{ text-align: center; font-weight: 400; font-size: 15px; }
.sTen_image_container							{ background: #dbdbd3; }
.sTen_navi											{ padding: 0; }
.sTen_navi li:hover a							{ color: rgba( 220,10,43,1 ); }
.sTen_navi li:nth-child(2N)					{ background-color: #dbdbd3; }
.sTen_navi li:nth-child(2N-1)					{ background-color: #ffffff; }
.sTen_image											{ border: 3px solid #ffffff; }

.sEleven_container								{ padding: 0 1vW 1vW 0; }
.sEleven_link										{ background: #dbdbd3;
														  border: solid #dbdbd3; border-width: 1px 1px 0 1px; }
.sEleven_link:hover .sEleven_header div	{ color: rgba( 220,10,43,1 ); }
.sEleven_header									{ display: table; height: 48px; margin: 0 -3px 0 0; background-color: transparent !important; }
.sEleven_header div								{ text-align: center; font-weight: 400; font-size: 15px; }
.sEleven_image_container						{ background: #dbdbd3; }
.sEleven_navi										{ padding: 0; }
.sEleven_navi li:hover a						{ color: rgba( 220,10,43,1 ); }
.sEleven_navi li:nth-child(2N)				{ background-color: #dbdbd3; }
.sEleven_navi li:nth-child(2N-1)				{ background-color: #ffffff; }
.sEleven_image										{ border: 3px solid #ffffff; }

/*-----| Search                           |--------------------------------------------------------------------------------------------------------------*/
/*.ui-autocomplete.searchResult					{ margin-left: -17px; border: none; max-height: 500px; z-index: 1000 !important; overflow-y: auto; padding: 4px 0 0 0; background: rgba(255,255,255,1); }*/


#tabs .ui-tabs-nav								{ background: #ffffff; background: linear-gradient(to bottom, #ffffff 0%,#fafafa 62%,#eeeeee 100%); }


.ui-dialog .ui-widget-header					{ background: rgba( 255,242,0,1 ); }


#basketbar											{ margin-bottom: 24px; }



#contact_container		{ display: none; position: fixed; bottom: 40px; right: 0; z-index: 12321; }
#contact_container.open	{ display: block; }
.contact_box				{ position: relative; width: 257px; padding: 15px 40px 15px 15px; background: rgba( 255,255,255,0.95 ); font-size: 12px; color: #000000; border: 1px solid #dddddd; }
.contact_box img			{ margin-bottom: 3px; }
.contact_box .prose		{ margin-bottom: 10px; }
.contact_box .cmail		{ margin-bottom: 3px; }
.contact_box a				{ color: #343434; }
.contact_box a.bvlink	{ display: block; margin: 10px 0 0 0; padding: 5px 0 5px 30px; background: url(/www_hasler/pages/img/googleBusinessView.png) no-repeat left center; line-height: 24px; }
.contact_close				{ position: absolute; right: 10px; top: 10px; width: 20px; height: 20px; cursor: pointer; border-radius: 10px; overflow: hidden;
								  font-size: 30px; line-height: 18px; font-weight: bold; text-align: center; }
#contactInfo_open			{ display: none; position: fixed; bottom: 40px; right: 0; z-index: 12321; padding: 15px 15px 10px 10px; background: rgba( 255,255,255,0.95 ); color: #000000; border: 1px solid #dddddd;  }
#contactInfo_open.open	{ display: block;  }
#contactInfo_open div	{ width: 20px; height: 20px; cursor: pointer; font-size: 30px; line-height: 18px; font-weight: bold; text-align: center; }


#content_marken #filter_container			{ padding: 0 1vW 3vW 0; }
#content_marken #filter_box					{ position: relative; float: none; padding: 0 0 0 42px; }
#content_marken #filter_box:after			{ display: block; position: absolute; left: 0; top: 0; width: 42px; height: 32px; content: ""; background: url("/www_hasler/pages/img/search_white.svg") no-repeat center #969696; background-size: auto; 24px; }
#content_marken #filter_box input			{ line-height: 29px; height: 32px; font-size: 18px; border-width: 1px 1px 1px 0; }
/*-----| Kontaktformular                           |--------------------------------------------------------------------------------------------------------------*/

.kontakt_formular			{ width:50%;}

/*-----| Sitemap                           |--------------------------------------------------------------------------------------------------------------*/
.sitemap_container											{ clear: both; }

.sitemap_container li										{ list-style: none; }
.sitemap_container a,
.sitemap_container span										{ display: block; text-decoration: none; }

.sitemap_box													{ padding-bottom: 20px; }
.sitemap_box:after											{ clear: both; display: block; content: ""; }

a.sitemap_level_1,
span.sitemap_level_1											{ font-size: 24px; line-height: 30px; font-weight: 400; margin-bottom: 10px; padding: 0 5px; color: #222222 !important; background: #deded5; }
.sitemap_container_280 a.sitemap_level_1				{ background: #fff200;}
.sitemap_container_282 a.sitemap_level_1				{ background: #6fcbf4; }
a.sitemap_level_1:hover										{ color: #dc0a00 !important; }
li.sitemap_level_2											{ float: left; width: 20%; padding: 0 20px 20px 0; }
a.sitemap_level_2												{ font-weight: bold; }
.sitemap_container_280 a.sitemap_level_2				{ }
.sitemap_container_282 a.sitemap_level_2				{ color: #6fcbf4; }



.sitemap_box li.sitemap_level_2:nth-of-type(5N+1)	{ clear: both; }

a.sitemap_level_3												{ font-size: 13px; color: #646464; }
a.sitemap_level_3:hover										{ color: #dc0a00; }
li.sitemap_level_2_548 a.sitemap_level_3				{ color: #dc0a00; }
li.sitemap_level_2_548 a.sitemap_level_3:hover		{ color: #646464; }



a.cms_button,
.cms_button a													{ display: inline-block; padding: 15px; background: rgba(255,242,0,1); color: #222222; box-shadow: 0 0 20px rgba( 0,0,0,0.7 ); }
a.cms_button:hover,
.cms_button a:hover											{ background: rgba( 220,10,0,1 ); color: #ffffff; box-shadow: 0 0 5px rgba( 0,0,0,0.9 ); }

a.cms_button2,
.cms_button2 a													{ display: inline-block; padding: 15px; background: #ffffff; color: #222222; box-shadow: 0 0 20px rgba( 0,0,0,0.7 ); }
a.cms_button2:hover,
.cms_button2 a:hover											{ color: #222222; box-shadow: 0 0 5px rgba( 0,0,0,0.9 ); }

a.cms_button3,
.cms_button3 a													{ display: inline-block; padding: 15px; border-radius: 10px; background: #ffffff; color: #222222; box-shadow: 0 0 20px rgba( 0,0,0,0.7 ); }
a.cms_button3:hover,
.cms_button3 a:hover											{ color: #222222; box-shadow: 0 0 5px rgba( 0,0,0,0.9 ); }
